[Main-Options]
ProductName=Classic PhoneTools
Video=0
I-Fax=0

[Extra-Files]
Aboutn.ini=Aboutn.ini
Usrecall.dll=Usrecall.dll
WFP1N.dll=WFP1N.dll
wfp2n.dll=wfp2n.dll
bvrpctln.dll=bvrpctln.dll
bvrpnac.dll=bvrpnac.dll
OLRegist.mht=OLRegist.mht
OLRegist.dll=OLRegist.dll
phontool.exe=phontool.exe
Voice.dll=Voice.dll

[Extra-Icons]

[PhoneBook-Options]

[remove-files]
support.exe=
support.ini=
bdu.dll=

[Ini-Files]
Ini0Filename=PhonTool.ini
Ini0Section=Register
Ini0KeyName=Menu
Ini0Value=Enregistrement de la garantie
Ini1Filename=PhonTool.ini
Ini1Section=Register
Ini1KeyName=URL
Ini1Value=http://www.bvrp.fr/tools/registration/register.htm
Ini2Filename=PhonTool.ini
Ini2Section=Register
Ini2KeyName=Delay
Ini2Value=14
Ini3Filename=PhonTool.ini
Ini3Section=Help menu
Ini3KeyName=&Support Technique
Ini3value=
Ini4Filename=PhonTool.ini
Ini4Section=Register
Ini4KeyName=Blindretries
Ini4value=3